Loading ...
Sorry, an error occurred while loading the content.

301029Re: Proposed patch: (underlinking? ld.gold)

Expand Messages
  • Viktor Dukhovni
    Jul 15 4:06 AM
      On Tue, Jul 15, 2014 at 10:07:30AM +0000, Eray Aslan wrote:

      > On Tue, Jul 15, 2014 at 07:15:38AM +0000, Viktor Dukhovni wrote:
      > > We need a compiler that is known to support the requisite options,
      > > so this is not clear. Since we're only using gcc for linking, if
      > > it is present, it is a reasonable choice. The reason to use ${CC}
      > > is if per-chance gss is not even installed.
      >
      > I am trying to support those who cross compile postfix. They do have
      > gcc installed but it is not the linker they want.

      Makes sense, you may need to patch this yourself if you can't convince
      Wietse that "${CC} -shared ..." is a good idea for just any old "${CC}".

      --
      Viktor.
    • Show all 13 messages in this topic